@charset "utf-8";

/*		
//
//		margin = m
//		
//		pading = p
//		
//		all    = a
//		top    = t
//		right  = r
//		left   = l
//		bottom = b

//
*/

.ma0{margin:0px;}
.ma5{margin:5px;}
.ma10{margin:10px;}
.ma15{margin:15px;}
.ma20{margin:20px;}
.ma25{margin:25px;}
.ma30{margin:30px;}
.ma35{margin:35px;}
.ma40{margin:40px;}
.ma45{margin:45px;}
.ma50{margin:50px;}
.ma55{margin:55px;}
.ma60{margin:60px;}
.ma65{margin:65px;}
.ma70{margin:70px;}
.ma75{margin:75px;}
.ma80{margin:80px;}
.ma85{margin:85px;}
.ma90{margin:90px;}
.ma95{margin:95px;}
.ma100{margin:100px;}


.mt0{margin-top:0px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt35{margin-top:35px;}
.mt40{margin-top:40px;}
.mt45{margin-top:45px;}
.mt50{margin-top:50px;}
.mt55{margin-top:55px;}
.mt60{margin-top:60px;}
.mt65{margin-top:65px;}
.mt70{margin-top:70px;}
.mt75{margin-top:75px;}
.mt80{margin-top:80px;}
.mt85{margin-top:85px;}
.mt90{margin-top:90px;}
.mt95{margin-top:95px;}
.mt100{margin-top:100px;}


.ml0{margin-left:0px;}
.ml5{margin-left:5px;}
.ml8{margin-left:8px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}
.ml35{margin-left:35px;}
.ml40{margin-left:40px;}
.ml45{margin-left:45px;}
.ml50{margin-left:50px;}
.ml55{margin-left:55px;}
.ml60{margin-left:60px;}
.ml65{margin-left:65px;}
.ml70{margin-left:70px;}
.ml75{margin-left:75px;}
.ml80{margin-left:80px;}
.ml85{margin-left:85px;}
.ml90{margin-left:90px;}
.ml95{margin-left:95px;}
.ml100{margin-left:100px;}


.mr0{margin-right:0px;}
.mr2{margin-right:2px;}
.mr3{margin-right:3px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.mr35{margin-right:35px;}
.mr40{margin-right:40px;}
.mr45{margin-right:45px;}
.mr50{margin-right:50px;}
.mr55{margin-right:55px;}
.mr60{margin-right:60px;}
.mr65{margin-right:65px;}
.mr70{margin-right:70px;}
.mr75{margin-right:75px;}
.mr80{margin-right:80px;}
.mr85{margin-right:85px;}
.mr90{margin-right:90px;}
.mr95{margin-right:95px;}
.mr100{margin-right:100px;}


.mb0{margin-bottom:0px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.mb40{margin-bottom:40px;}
.mb45{margin-bottom:45px;}
.mb50{margin-bottom:50px;}
.mb55{margin-bottom:55px;}
.mb60{margin-bottom:60px;}
.mb65{margin-bottom:65px;}
.mb70{margin-bottom:70px;}
.mb75{margin-bottom:75px;}
.mb80{margin-bottom:80px;}
.mb85{margin-bottom:85px;}
.mb90{margin-bottom:90px;}
.mb95{margin-bottom:95px;}
.mb100{margin-bottom:100px;}


.pa0{pading:0px;}
.pa5{pading:5px;}
.pa10{pading:10px;}
.pa15{pading:15px;}
.pa20{pading:20px;}
.pa25{pading:25px;}
.pa30{pading:30px;}
.pa35{pading:35px;}
.pa40{pading:40px;}
.pa45{pading:45px;}
.pa50{pading:50px;}
.pa55{pading:55px;}
.pa60{pading:60px;}
.pa65{pading:65px;}
.pa70{pading:70px;}
.pa75{pading:75px;}
.pa80{pading:80px;}
.pa85{pading:85px;}
.pa90{pading:90px;}
.pa95{pading:95px;}
.pa100{pading:100px;}


.pt0{pading-top:0px;}
.pt5{pading-top:5px;}
.pt10{pading-top:10px;}
.pt15{pading-top:15px;}
.pt20{pading-top:20px;}
.pt25{pading-top:25px;}
.pt30{pading-top:30px;}
.pt35{pading-top:35px;}
.pt40{pading-top:40px;}
.pt45{pading-top:45px;}
.pt50{pading-top:50px;}
.pt55{pading-top:55px;}
.pt60{pading-top:60px;}
.pt65{pading-top:65px;}
.pt70{pading-top:70px;}
.pt75{pading-top:75px;}
.pt80{pading-top:80px;}
.pt85{pading-top:85px;}
.pt90{pading-top:90px;}
.pt95{pading-top:95px;}
.pt100{pading-top:100px;}


.pl0{pading-left:0px;}
.pl5{pading-left:5px;}
.pl10{pading-left:10px;}
.pl15{pading-left:15px;}
.pl20{pading-left:20px;}
.pl25{pading-left:25px;}
.pl30{pading-left:30px;}
.pl35{pading-left:35px;}
.pl40{pading-left:40px;}
.pl45{pading-left:45px;}
.pl50{pading-left:50px;}
.pl55{pading-left:55px;}
.pl60{pading-left:60px;}
.pl65{pading-left:65px;}
.pl70{pading-left:70px;}
.pl75{pading-left:75px;}
.pl80{pading-left:80px;}
.pl85{pading-left:85px;}
.pl90{pading-left:90px;}
.pl95{pading-left:95px;}
.pl100{pading-left:100px;}


.pr0{pading-right:0px;}
.pr5{pading-right:5px;}
.pr10{pading-right:10px;}
.pr15{pading-right:15px;}
.pr20{pading-right:20px;}
.pr25{pading-right:25px;}
.pr30{pading-right:30px;}
.pr35{pading-right:35px;}
.pr40{pading-right:40px;}
.pr45{pading-right:45px;}
.pr50{pading-right:50px;}
.pr55{pading-right:55px;}
.pr60{pading-right:60px;}
.pr65{pading-right:65px;}
.pr70{pading-right:70px;}
.pr75{pading-right:75px;}
.pr80{pading-right:80px;}
.pr85{pading-right:85px;}
.pr90{pading-right:90px;}
.pr95{pading-right:95px;}
.pr100{pading-right:100px;}


.pb0{pading-bottom:0px;}
.pb5{pading-bottom:5px;}
.pb10{pading-bottom:10px;}
.pb15{pading-bottom:15px;}
.pb20{pading-bottom:20px;}
.pb25{pading-bottom:25px;}
.pb30{pading-bottom:30px;}
.pb35{pading-bottom:35px;}
.pb40{pading-bottom:40px;}
.pb45{pading-bottom:45px;}
.pb50{pading-bottom:50px;}
.pb55{pading-bottom:55px;}
.pb60{pading-bottom:60px;}
.pb65{pading-bottom:65px;}
.pb70{pading-bottom:70px;}
.pb75{pading-bottom:75px;}
.pb80{pading-bottom:80px;}
.pb85{pading-bottom:85px;}
.pb90{pading-bottom:90px;}
.pb95{pading-bottom:95px;}
.pb100{pading-bottom:100px;}
